.flex_column.av-2g4ccw-358600284d99d328ba3a3b14cb58c6e4{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jn5zs2gp-5f944ff1b8955a4a927521e715c0f90a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jn5zs2gp-5f944ff1b8955a4a927521e715c0f90a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mnsdhh-3a854aa33c2dfb3213d7e68e353e92d5{
padding-bottom:10px;
}
body .av-special-heading.av-mnsdhh-3a854aa33c2dfb3213d7e68e353e92d5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mnsdhh-3a854aa33c2dfb3213d7e68e353e92d5 .av-subheading{
font-size:24px;
}

#top .hr.av-2a5d5s-8774c788d2eb54bcf1587b2d325a5db3{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-2a5d5s-8774c788d2eb54bcf1587b2d325a5db3 .hr-inner{
width:50px;
max-width:45%;
}

#top .hr.av-2a5d5s-8774c788d2eb54bcf1587b2d325a5db3{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-2a5d5s-8774c788d2eb54bcf1587b2d325a5db3 .hr-inner{
width:50px;
max-width:45%;
}

#top #wrap_all .avia-button.av-juwh8qfj-2ee784d419e9b0bc1df1b8ae1a804a09{
background-color:#36393b;
border-color:#36393b;
color:#f4a511;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

#top .av_textblock_section.av-jn60hpjs-ecf21a72ff6652ef47e952a6decdfa2b .avia_textblock{
color:#36393b;
}

